.sidemenu{padding:0 !important;}
.list-r{min-height:38rem;}
.ny_left{float:left; width: 15.3%;}
.ny_left_top h5{background: #efefef;height: 4.375rem;line-height: 4.375rem;font-size: 1.5rem;color: #214986;padding-left: 0.9375rem;}
.sidenav{ overflow:hidden; display:block;border-left: 0px solid #214986;}
.accordion li i{display:none;}
.accordion .nav-link{border:none;}
.accordion .nav-link:hover a{background: none;padding-left: 0;color:#333;font-weight:500; font-size: 16px;}
.accordion .nav-link.hover a{color:#000;padding-left: 1.25rem;background: url(/images/left-nav01.png) no-repeat left center;font-weight: normal;}

.position{background:none;}
.ny_left_top h5{background:none;}
.accordion li {
       position: relative;
    font-size: 16px;
    border-bottom: 2px solid #f5f7f4;
    background: #f5f7f4;
    overflow: hidden;
    font-weight: normal;}
#vsb_content_2 span{line-height:33px !important;}
#vsb_content_2 img{max-width:100%;height:auto !important;}
.vsbcontent-table-container-outer { position: relative;}
#vsb_content_2 p a{color: #807e7e !important;text-decoration:none !important;}
#vsb_content_2 p a:hover{color:#b00 !important;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}

.yjly ul li{
 float: left;
    display: inline-block;
    margin-right: 1.15%;
    margin-left: 1.15%;
    width: 47%;
    overflow:hidden;
    margin-bottom: 1.5em;
    vertical-align: top;}
.yjly ul li img{    width: auto\9;max-height:234px;width:100%; 
 
    max-width: 100%;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;}
.tile-link {
    margin-bottom: 1em;
    background:#1d131e;}
.tile-link h2{font-size: 1.2em;
    margin:0em 0 0.5em;line-height: 1.2em;}
.tile-link h2 a{    display: block;
    color: #e6e6e6;
    padding: 17px 12px;}
    @media screen and (max-width: 600px) { 
  .tile-link h2 {
    font-size:15px !important;
    font-weight:500;}
  .tile-link h2 a{padding:17px 6px!important;}
  }


.titlestyle1017619{ font-size: 9pt; color: #222222; text-decoration: none ;}

